.mp__overlay{
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:100;
	background-color:rgba(0,0,0,0.5);
	display:none;
}
.mp__panel{
	position:fixed;
	top:0;
	left:0;
	right:0;
	z-index:101;
	-webkit-box-shadow:0 3px 4px rgba(0,0,0,0.7);
	        box-shadow:0 3px 4px rgba(0,0,0,0.7);
	padding:0 5px 0 5px;
	text-align:center;
	background:#fff;
	display:none;
}
.mp__panel:after{
	content:'';
	display: table;
	clear: both;
}

.mp__button-main{
	width:34px;
	height:34px;
	margin:3px;
	background:none;
	border:none;
	padding:4px;
	border-radius:3px;
	cursor:pointer;
	outline:none;
	float:right;
}
.mp__line{position:relative;display:block;}
.mp__line:after,
.mp__line:before{content:"";position:absolute;left:0;top:-9px;}
.mp__line:after{top:9px;}
.mp__line,
.mp__line:after,
.mp__line:before{
	width:100%;
	height:2px;
	-webkit-transition:all 0.3s;
	transition:all 0.3s;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	border-radius:2px;
	background-color:#023d81;;
}

.mp__button-main.mp--on .mp__line{background-color:transparent;}
.mp__button-main.mp--on .mp__line:before{-webkit-transform:rotate(45deg) translate(6px, 7px);transform:rotate(45deg) translate(6px, 7px);}
.mp__button-main.mp--on .mp__line:after{-webkit-transform:rotate(-45deg) translate(6px, -7px);transform:rotate(-45deg) translate(6px, -7px);}



.mp__button-text{
	margin:6px 6px 3px 3px;
	background:none;
	border:solid 1px #023d81;;
	padding:6px 4px;
	border-radius:3px;
	cursor:pointer;
	outline:none;
	font-size:14px;
	float:left;
	color:#023d81;;
}

.mp__button-text--center{
	float: none;

}

.mp--hide{
	display: none;
}

.mp__panel a{
	color: #fff;
}

.clearfix:after {
    clear:both;
    content:'\0020';
    display:block;
    height:0;
    overflow:hidden;
    visibility:hidden;
    width:0;
}

#price-block {
	text-align: center;
	padding: 10px 20px 30px 20px;
	display: none;
}

@media screen and (min-width: 1024px) and (max-width: 1279px){

	body {
	    min-width: 920px !important;
		font: 14px/18px Arial, sans-serif;
	}

	.wr {
	    width: 920px !important;
	}
	
	
	.yasearch-widget{
		/*display:none;*/
	}
	
	.b-offices-on-site,
	.r_banner_container,
	.tour-order-global,
	.a-main,

	.b-allthemes,
	.b-allregions.b--allregions,
	.b-tabs>ul>li:last-child,
	div#rontar_adplace_11703,
	div#rontar_adplace_11702,
	.a-filtr{
		display:none !important;
	
	}

	.b-counters {
	    width: 100%;
	    margin-top: 10px;
    	position: relative;
	    top: -157px;
	}

	.h-link-block{
		text-align:left;
	}

	.a-hotelcard {
	    width: 230px;
	}

	.s-hotels {
	    width: 670px;
	}

	.s-hotels .tcard__foto-more:after {
   	 border-left: solid 335px rgba(0, 0, 0, 0);
   	 border-right: solid 335px rgba(0, 0, 0, 0);
	}

	.s-hotels .tcard__foto-item,
	.s-hotels .tcard__foto-item:nth-child(4n){
	    margin: 0 57px 15px 0;
	}

	.s-hotels .tcard__foto-item:nth-child(3n) {
	    margin-right:0;
	}

	.hcard__button-map, .hcard__button-seats,
	.hcard__button-map, hcard__button-map {
	    display: block;
	    margin: 0 0 12px 0;
		text-align:center;
	}

	#price-block {
		display: block;
	}


} /**/



@media screen and (min-width: 768px) and (max-width: 1023px){


	body {
	    min-width: 760px !important;
		font: 14px/18px Arial, sans-serif;
	}

	.wr {
	    width: 760px !important;
	}
	
	
	.yasearch-widget{
		/*display:none;*/
	}
	
	.b-offices-on-site,
	.r_banner_container,
	.tour-order-global,
	.a-main,
	.f-links,
	.resetbutton__field,
	.b-allthemes,
	.b-allregions.b--allregions,
	.b-tabs>ul>li:last-child,
	div#rontar_adplace_11703,
	div#rontar_adplace_11702,
	.a-filtr,
	.a-hotelcard{
		display:none !important;
	
	}

	.h-link-block{
		text-align:left;
	}

	.n-top>ul {
		width:100%;
	}

	.n-top>ul>li {
	    min-width: 100px;
	}

	.n-top li:nth-child(2) .n-top__submenu {
    	left: -135px;

		width:760px !important;
	}

	.n-top li:nth-child(2) .n-top__submenu .submenu {
	    width: 160px;
	}

	.s-main {
	   float: none;
	    width: 100%;
	}

	.b-forms {
	    padding: 17px 10px;
	}
	
	.date__field-from,
	.date__field-to {
	     width: 76px;
	     background: #fff url('../i/icons.png') 58px -57px no-repeat;
	}
	
	.date__label-from,
	.date__label-to {
	    width: 76px;
		font-size:14px;
	}
	
	.allregions__title+.allregions__list>div{
		width:33% !important;
		vertical-align:top;
	}
	
	.allregions__title+.allregions__list>div.row{
		width:100% !important;
	}
	
	.s-main .allthemes__list {
	
		max-height: auto;
	}
	
	.s-main .hotel-recommend__item {
	    width: 47%;
	}
	
	.s-main .hotel-recommend__foto-wr {
	    width: 33%;
	    height: auto;
	    padding-left: 0;
	}
	
	.hotel-recommend__info {
	    margin-left: 3%;
	    width: 62%;
	}
	
	
	.allregions__item {
	    width: 22%;
		height: auto;
	    margin: 0 0 4% 40px;
	}
	
	.allthemes__item,
	.allregions__item  {
	    float: left;
	    width: 167px;
	    height: 125px;
	    margin: 0 0 15px 30px;
	}
	
	.allthemes__photo,
	.allregions__photo {
	    width: 167px;
	    height: 125px;
	}
	
	.allregions__item:nth-child(4n),
	.allthemes__item:nth-child(4n)
	 {
	    margin-right:0;
	}
	
	
	
	.allregions__more:after,
	.allthemes__more:after {
	    border-left: solid 380px rgba(0, 0, 0, 0);
	    border-right: solid 380px rgba(0, 0, 0, 0);
	    border-top: solid 10px #EEE;
	}
	
	
	.b-socwidgete{
		display:none;
	}
	
	
	.allregions__list,
	.allthemes__list {
	    max-height: 280px;
	}
	
	
	.subscribe__submit {
	    float: right;
	    width: 170px;
	    margin-right: 40px;
	    padding-top: 26px;
	}
	
	
	.b-result__col-2 {
	    width: 520px;
	    width: calc(100% - 220px);
	    padding-right: 0;
	}
	
	.b-result__operator-name,
	.b-result__operator-logo{
		display:none;
	}
	
	.b-result__col-3 {
	    width: 520px;
	}
	
	.r-tour__more {
	    padding: 11px 20px;
	    font-size: 14px;
	}
	
	
	.hotel-recommend__foto {
	    width: 100%;
	    height: auto;
	    -o-object-fit: cover;
	       object-fit: cover;
	}

	.b-counters {
	    width: 100%;
	    margin-top: 10px;
	}

	.s-inner {
	    float: none;
	    width: auto;
	}

	.tcard__foto-item {
	    margin-right: 80px;
	}

	.tcard__foto-item:nth-child(4n) {
	    margin-right: 80px;
	}

	.tcard__foto-item:nth-child(3n) {
	    margin-right: 0;
	}

	.tcard__foto-more:after {
	    border-left: solid 380px rgba(0, 0, 0, 0);
	    border-right: solid 380px rgba(0, 0, 0, 0);
	}


	.s-hotels .tcard__foto-item,
	.s-hotels .tcard__foto-item:nth-child(3) {
	    margin: 0 6px 15px 0;
	}

	.s-hotels .tcard__foto-item:nth-child(4) {
	    margin-right:0;
	}

	.s-hotels {
	    float: none;
	    width: auto;
	}

	#price-block {
		display: block;
	}


} /**/



@media screen and (min-width: 480px) and (max-width: 767px){
	body {
	    min-width: 480px !important;
		font: 14px/18px Arial, sans-serif;
	}

	.wr {
	    width: 480px !important;
	}
	
	
	.yasearch-widget{
		/*display:none;*/
	}
	
	.b-offices-on-site,
	.r_banner_container,
	.tour-order-global,
	.a-main,
	.f-links,
	.resetbutton__field,
	.b-allthemes,
	.b-allregions.b--allregions,
	.b-tabs>ul>li:last-child,
	.yasearch-widget,
	.b-head__slogan,
	.b--allregions,
	.b-subscribe,
	div#rontar_adplace_11703,
	div#rontar_adplace_11702,
	.a-filtr,
	.b-geolocation,
	.a-hotelcard{
		display:none !important;
	
	}

	.h-link-block{
		text-align:left;
	}

	.b-logo {
	    width: 195px;
	    margin-right: 0;
	}

	.b-tabs li {
	    font-size: 12px;
	}

	.n-top>ul {
		width:100%;
	}

	.n-top>ul>li {
	    min-width: 100px;
	}

	.n-top li:nth-child(2) .n-top__submenu {
    	left: -135px;

		width:760px !important;
	}

	.n-top li:nth-child(2) .n-top__submenu .submenu {
	    width: 160px;
	}

	.s-main {
	   float: none;
	    width: 100%;
	}

	.b-forms {
	    padding: 17px 5px;
	}

	.sphinx:after{
		content:'';
		display:block;
		visibility:hidden;
		clear:both;
	}
	.sphinx .inp-large {
	    width: 72%;
	}
	.sphinx .search_button__field {
	    width: 26%;
	
	}
	
	.f-search__col-1 {
	    width: 47.5%;
		margin-bottom:5%;
	}
	.f-search__col-2 {
	    width: 47.5%;
	    margin-left: 5%;
		margin-bottom:8%;

	}

	.f-tsearch-inner__row-2 .f-search__col-1,
	.f-tsearch-inner__row-2 .f-search__col-2,
	.f-tsearch-inner__row-2 .f-search__col-3,
	.f-tsearch-inner__row-2 .f-search__col-4{
		width:100%;
		margin-left:0;
		float:none;
	}

	.f-tsearch-inner__row-1 .f-search__col-2 {
		margin-bottom:0;
	}



	.b-city{
		display:none;
	}
	
	.f-search__col-3 {
	    width: 47.5%;
		margin-left: 0;
	}
	
	.f-search__col-4 {
	    width: 47.5%;
	    margin-left: 5%;
	}
	.b-regions {
	    margin-bottom: 10px;
	}
/*	
	.date__field-from,
	.date__field-to {
	     width: 76px;
	     background: #fff url('../i/icons.png') 58px -57px no-repeat;
	}
	
	.date__label-from,
	.date__label-to {
	    width: 76px;
		font-size:14px;
	}
*/	
	.allregions__title+.allregions__list>div{
		width:27% !important;
		margin:0 3%;
		vertical-align:top;
	}
	
	.allregions__title+.allregions__list>div.row{
		width:100% !important;
	}
	
	.s-main .allthemes__list {
	
		max-height: auto;
	}
	
	.s-main .hotel-recommend__item {
	    width: 95%;
	}
	
	.s-main .hotel-recommend__foto-wr {
	    width: 33%;
	    height: auto;
	    padding-left: 0;
	}
	
	.hotel-recommend__info {
	    margin-left: 3%;
	    width: 62%;
	}
	
	
	.allregions__item {
	    width: 22%;
		height: auto;
	    margin: 0 0 4% 40px;
	}
	
	.allthemes__item,
	.allregions__item  {
	    float: left;
	    width: 167px;
	    height: 125px;
	    margin: 0 0 15px 30px;
	}
	
	.allthemes__photo,
	.allregions__photo {
	    width: 167px;
	    height: 125px;
	}
	
	.allregions__item:nth-child(4n),
	.allthemes__item:nth-child(4n)
	 {
	    margin-right:0;
	}
	
	
	
	.allregions__more:after,
	.allthemes__more:after {
	    border-left: solid 380px rgba(0, 0, 0, 0);
	    border-right: solid 380px rgba(0, 0, 0, 0);
	    border-top: solid 10px #EEE;
	}
	
	
	.b-socwidgete{
		display:none;
	}
	
	
	.allregions__list,
	.allthemes__list {
	    max-height: 280px;
	}
	.b-tour-summary .allregions__list,
	.b-tour-summary .allthemes__list {
	    max-height: auto;
	}
	
	.subscribe__submit {
	    float: right;
	    width: 170px;
	    margin-right: 40px;
	    padding-top: 26px;
	}
	
	.b-result__row-1 .b-result__col-3{ display:none}
	.b-result__row-2  .b-result__col-2{ display:none}
	.b-result__col-2 {
	    width: 240px;
	}
	
	.b-result__operator-name,
	.b-result__operator-logo,
	.r-tour__type{
		display:none;
	}
	
	.b-result__col-3 {
	    width: 240px;
	}
	
	.r-tour__more {
	    padding: 11px 20px;
	    font-size: 14px;
	}
	
	
	.hotel-recommend__foto {
	    width: 100%;
	    height: auto;
	    -o-object-fit: cover;
	       object-fit: cover;
	}

	.b-counters {
	    width: 100%;
	    margin-top: 10px;
	}

	.s-inner {
	    float: none;
	    width: auto;
	}


	.tcard__foto-item {
	    margin-right: 80px;
	}

	.tcard__foto-item:nth-child(2n) {
	    margin-right: 0;
	}

	.tcard__foto-more:after {
	    border-left: solid 240px rgba(0, 0, 0, 0);
	    border-right: solid 240px rgba(0, 0, 0, 0);
	}

	.btn-favorites {
	    margin-bottom: 15px;
	}



	
	.officies-filtr__col-2,
	.officies-filtr__col-4{
		width:100%;
		float:none;
	}
	.officies-filtr__col-5{
		width:100%;
		float:none;
		text-align: right;
	}

	.b-officies-list .list-col-city,
	.b-officies-list .list-col-name,
	.b-officies-list .list-col-region,
	.b-officies-list .list-col-more{
	    width: 100%;
		padding-left:0;
	    float: none;
		margin-left:0;
		margin-bottom:12px;
	}


	.hotel-card__info {
    	float: none;
		margin-left: 0;
		width: auto;
	    padding-left: 170px;
	}


	.s-hotels .tcard__foto-item,
	.s-hotels .tcard__foto-item:nth-child(3) {
	    margin: 0 110px 15px 0;
	}

	.s-hotels .tcard__foto-item:nth-child(2) {
	    margin-right:0;
	}

	.s-hotels {
	    float: none;
	    width: auto;
	}

	.review-item__info {
	    width: 30%;
	}

	.review-item__text {
	    width: 70%;
	}

	.althotels__item {
	    width: 50%;
	}

	.althotels__item:nth-child(3n) {
		display:none;
	}

	.hotel-services__col--1 {
	    float: none;
		width: auto;
	}

	.hotel-dates__input,
	.hotel-dates__submit  {
		width:100%;
		display:block;
		float:none;
		margin-bottom:12px;
		height: 50px;
	    font-size: 16px;

	}

	.hotel-dates__submit{
		text-align:center;
	}

	#price-block {
		display: block;
	}


} /**/



@media screen and (min-width: 320px) and (max-width: 479px){

	body {
	    min-width: 320px !important;
		font: 14px/18px Arial, sans-serif;
	}

	.wr {
	    width: 320px !important;
	}
	
	
	.yasearch-widget{
		/*display:none;*/
	}
	
	.b-offices-on-site,
	.r_banner_container,
	.tour-order-global,
	.a-main,
	.f-links,
	.resetbutton__field,
	.b-allthemes,
	.b-allregions.b--allregions,
	.b-tabs>ul>li:last-child,
	.yasearch-widget,
	.b-head__slogan,
	.b--allregions,
	.b-subscribe,
	.h-link-block,
	.n-top>ul>li:nth-child(4),
	.auth-why,
	.icon-big-phone,
	.b-contacts__callback,
	div#rontar_adplace_11703,
	div#rontar_adplace_11702,
	.a-filtr,
	.b-geolocation,
	.a-hotelcard,
	.b-althotels {
		display:none !important;
	
	}

	.b-auth {
	  width: auto;
	}

	.b-logo {
	    width: 100px;
	    margin-right: 0;
	margin-top: 16px;
	}

	.b-logo img{
	    width: 100%;
		height:auto;
	}

	.b-contacts__item {
	    font-size: 24px;
	}

	.b-contacts__code {
	    font-size: 18px;
	}


	.b-tabs li {
	    font-size: 12px;
	}

	.n-top>ul {
		width:100%;
	}

	.n-top>ul>li {
	    min-width: 100px;
	}

	.n-top li:nth-child(2) .n-top__submenu {
		left: -55px;
   		 width: 220px !important;
	}

	.n-top li:nth-child(2) .n-top__submenu .submenu {
	    width: 160px;
		float:none;
	}

	.n-top li:nth-child(3) .n-top__submenu {
		left: -110px;
   		 width: 220px !important;
	}

	.n-top li:nth-child(3) .n-top__submenu .submenu {
	    width: 160px;
		float:none;
	}


	.n-top_shadow:after {
	    left: 88px;
	}

	.n-top li:nth-child(3) .n-top_shadow:after {
	    left: 150px;
	}


	.n-top_shadow:before {
		display:none;
	}

	.n-top_shadow {
		height:auto !important;
	}

	.s-main {
	   float: none;
	    width: 100%;
	}

	.b-forms {
	    padding: 17px 5px;
	}

.sphinx:after{
	content:'';
	display:block;
	visibility:hidden;
	clear:both;
}
.sphinx .inp-large {
    width: 72%;
}
.sphinx .search_button__field {
    width: 26%;

}

.b-search .b-tabs li {
    width: 38%;
}

.f-search__col-1 {
    width: 47.5%;
	margin-bottom:5%;
}
.f-search__col-2 {
    width: 47.5%;
    margin-left: 5%;
	margin-bottom:8%;
}
.b-city{
	display:none;
}
.b-duration {
    margin-bottom: 25px;
}



	.f-tsearch-inner__row-1 .f-search__col-1,
	.f-tsearch-inner__row-1 .f-search__col-2,
	.f-tsearch-inner__row-2 .f-search__col-1,
	.f-tsearch-inner__row-2 .f-search__col-2,
	.f-tsearch-inner__row-2 .f-search__col-3,
	.f-tsearch-inner__row-2 .f-search__col-4{
		width:100%;
		margin-left:0;
		float:none;
	}

	.f-tsearch-inner__row-1 .f-search__col-2 {
		margin-bottom:0;
	}

	.f-tsearch-inner .date_from__label,
	.f-tsearch-inner .date_to__label,
	.f-tsearch-inner .date__field-from,
	.f-tsearch-inner .date__field-to{
		display:block;
		width:100%;
	}

	.f-tsearch-inner .date__field-to,
	.f-tsearch-inner .date__field-from {
	    margin-left: 0;
	    background: #fff url('../i/icons.png') 255px -57px no-repeat;
	}

.f-search__col-3 {
    width: 47.5%;
	margin-left: 0;
}

.f-search__col-4 {
    width: 47.5%;
    margin-left: 5%;
}
.b-regions {
    margin-bottom: 0;
}
	
	.date__field-from,
	.date__field-to {
	     width: 66px;
	     background: #fff url('../i/icons.png') 48px -57px no-repeat;
	}
	
	.date__label-from,
	.date__label-to {
	    width: 66px;
		font-size:14px;
	}
	
	.allregions__title+.allregions__list>div{
		width:94% !important;
		margin:0 3%;
		vertical-align:top;
	}
	
	.allregions__title+.allregions__list>div.row{
		width:100% !important;
	}
	
	.s-main .allthemes__list {
	
		max-height: none;
	}
	
	.s-main .hotel-recommend__item {
	    width: 95%;
	}
	
	.s-main .hotel-recommend__foto-wr {
	    width: 33%;
	    height: auto;
	    padding-left: 0;
	}
	
	.hotel-recommend__info {
	    margin-left: 3%;
	    width: 62%;
	}
	
	
	.allregions__item {
	    width: 22%;
		height: auto;
	    margin: 0 0 4% 40px;
	}
	
	.allthemes__item,
	.allregions__item  {
	    float: left;
	    width: 167px;
	    height: 125px;
	    margin: 0 0 15px 30px;
	}
	
	.allthemes__photo,
	.allregions__photo {
	    width: 167px;
	    height: 125px;
	}
	
	.allregions__item:nth-child(4n),
	.allthemes__item:nth-child(4n)
	 {
	    margin-right:0;
	}
	
	
	
	.allregions__more:after,
	.allthemes__more:after {
	    border-left: solid 380px rgba(0, 0, 0, 0);
	    border-right: solid 380px rgba(0, 0, 0, 0);
	    border-top: solid 10px #EEE;
	}
	
	
	.b-socwidgete{
		display:none;
	}
	
	
	.allregions__list,
	.allthemes__list {
	    max-height: 280px;
	}
	.b-tour-summary .allregions__list,
	.b-tour-summary .allthemes__list {
	    max-height: none;
	}
	
	.subscribe__submit {
	    float: right;
	    width: 170px;
	    margin-right: 40px;
	    padding-top: 26px;
	}
	
	.b-result__info {
	    text-align: center;
	}

	.b-result__row-1 .b-result__col-1{ float:none; margin: 0 auto 10px auto;}

	.b-result__row-1 .b-result__col-3{ /*display:none*/}
	.b-result__row-2  .b-result__col-1{ float:none; width:auto;text-align: center;
    width: 100%;}
	.b-result__row-2  .b-result__col-2{ display:none}
	.b-result__col-2 {
	    width: 280px;
	}
	
	.b-result__operator-name,
	.b-result__operator-logo,
	.r-tour__type{
		display:none;
	}


	
	.b-result__col-3 {
	    width: 300px;
		padding: 0 10px 0 10px;
		text-align:center !important;
	}

	.icon-favorite-add{
		display:none;
	}
	
	.r-tour__more {
	    padding: 11px 20px;
	    font-size: 14px;
	}
	
	
	.hotel-recommend__foto {
	    width: 100%;
	    height: auto;
	    -o-object-fit: cover;
	       object-fit: cover;
	}

	.b-counters {
	    width: 100%;
	    margin-top: 10px;
	}

	.s-inner {
	    float: none;
	    width: auto;
	}

	.tcard__foto-item {
	    margin-right: 60px;
		margin-left:60px;
	}



	.tcard__foto-more:after {
	    border-left: solid 160px rgba(0, 0, 0, 0);
	    border-right: solid 160px rgba(0, 0, 0, 0);
	}

	.btn-favorites {
	    margin-bottom: 15px;
	}

	.scheme-day,
	.scheme-description {
    	float: none;
		width: auto;
	}
	.scheme-day{
		margin-right: 23px;
	}
	.booking-breadcrumbs > div small {
	    display: none;
	}

	.torder__form {
	    width: auto;
	}

	.torder__label,
	.torder__field {
	    width: auto;
	    float: none;
	}

	#fltrOfficeList {
	    padding: 4% 2%;

	}
	.b-remote-order{
		margin-bottom:20px;
	}

	#fltrOfficeList .col-city,
	#fltrOfficeList .col-metro,
	#fltrOfficeList .col-street,
	#fltrOfficeList .col-man-filtr {
		width:auto;
		float:none;
		margin-bottom:20px;
		margin-left:0;
	}

	.list-col-select{
		width:10%;
	}
	.list-col-metro,
	.list-col-street{
		width:90%;
		margin-left:0;
	}
	.list-col-name {
		width:90%;
		margin-left:10%;
	}

	.officies-filtr__col-2,
	.officies-filtr__col-4{
		width:100%;
		float:none;
	}
	.officies-filtr__col-5{
		width:100%;
		float:none;
		text-align: right;
	}



	.b-officies-list .list-col-city,
	.b-officies-list .list-col-name,
	.b-officies-list .list-col-region,
	.b-officies-list .list-col-more{
	    width: 100%;
		padding-left:0;
	    float: none;
		margin-left:0;
		margin-bottom:12px;
	}

	.hotel-card__foto-wr {
	    float: none;
		margin: 0 auto 12px auto;
	}


	.hotel-card__info {
    	float: none;
		margin-left: 0;
		width: 100%;
		margin-bottom:12px;
	}

	.hotel-card__extra {
	    float: none;
		width:auto;
	}

	.hotel-card__price-button {
	    display: block;
		text-align:center;
	}

	.s-hotels .tcard__foto-item,
	.s-hotels .tcard__foto-item:nth-child(3) {
	    margin: 0 auto 15px auto;
	}

	.s-hotels {
	    float: none;
	    width: auto;
	}

	.review-item__info {
	    width: auto;
		float:none;
		border:none;
		margin-bottom:12px;
		padding:0;
	}

	.review-item__text {
	    width: auto;
		float:none;
		border:none;
		padding:0;
	}

	

	.hotel-services__col--1 {
	    float: none;
		width: auto;
	}

	.hotel-dates__input,
	.hotel-dates__submit  {
		width:100%;
		display:block;
		float:none;
		margin-bottom:12px;
		height: 50px;
	    font-size: 16px;

	}

	.hotel-dates__submit{
		text-align:center;
	}

	#price-block {
		display: block;
	}


}


@media screen and (max-width: 1024px){
	.allnews__more:after{
		border:none;
		background: url(http://russianasha.ru/template/i/icons.png) 0px -300px;
		background-position-x: 50%;
		width: 100%;
		height: 15px;
	}
	.allnews__list .row .row{
		display: -ms-flexbox;
		display: -webkit-box;
		display: flex;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	    -ms-flex-pack: distribute;
	        justify-content: space-around;
	}
	.allnews__item{
		margin:10px auto auto!important;
	}
	.allnews__list{
		max-height: 10000px;
	}
	.u-content img{
		max-width: 100%;
		height: auto;
	}
	    .responsive {
 min-height: .01%;
 overflow-x: auto;
}
.responsive>table{
  width: auto;
}

	#price-block {
		display: block;
	}
}
@media screen and  (max-width: 768px){

/*mobile menu*/

	.mp__overlay.mp--on {
		display: block;
	}
	.mp__panel {display: block;} 

	body{
		padding-top: 40px;
		min-width: 0!important;
	}

	/*родитель меню*/
	.wr .row.n-top{
		position: fixed;
		top:0;
		left:-125%;
		bottom: 0;
		width: 80%;
		max-width: 260px;
		overflow-y: auto;
		background: #fff;
		-webkit-box-shadow: 2px 0 3px 0px rgba(0,0,0,0.8);
		        box-shadow: 2px 0 3px 0px rgba(0,0,0,0.8);
		-webkit-transition: all 0.3s linear;
		transition: all 0.3s linear;
		z-index: 1020;
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		padding: 50px 0px 20px 0px;
		background-color: #fff;
		margin-bottom: 0;
	}
	.wr .row.n-top.mp--on{
		left:0;
	}
	.n-top>ul{
		display: block;
	}
	.h-link-block{
		display: none;
	}

	.n-top>ul>li{
		display: block;
		border-radius: 0!important;
		background: none;
		background-color: inherit;
		border:0;
		height: auto;
	}
	.n-top>ul>li:hover{
		background: inherit;
	}
	 .n-top>ul>li.active{
	background-color: #444;
	text-decoration: underline;
	}
	 .n-top>ul>li.active:hover{
	 	background:#444;
	 }
	  .n-top>ul>li.active:hover a{
	   	text-decoration: underline;
	   	color: #fff;
	  }
	.n-top>ul>li>a, .n-top>ul>li>.n-top__parent{
		color: #444;
		text-align: left;
		padding-right: 10px;
		padding-left: 15px;
	}
	.n-top>ul>li.active>a{
		color: #fff;
	}
	.n-top>ul>li:nth-child(4){
		display: block!important;
	}
	.n-top>ul>li:hover > a, .n-top>ul>li:hover >div> span, .n-top>ul>li:hover> a > span{
		background: none;
		color: #444;
		text-decoration: underline;
	}
	.n-top>ul>li:hover .n-top__submenu, .n-top>ul>li .n-top__submenu{
		display: none!important;
	}
	.n-top>ul>li.on .n-top__submenu{
		display: block!important;
		position: static;
		width: 100% !important;
		height: 100% !important;
	}
	.n-top>ul>li.on .icon-arrow-down{
		-webkit-transform: rotate(180deg);
		    transform: rotate(180deg);
	}

	.icon-arrow-down{
		-webkit-transition: 0.4s all ease;
		transition: 0.4s all ease; 
	}
	.n-top>ul>li:hover .icon-arrow-down{
		visibility: visible;
	}
	.n-top__submenu ul>li>a{
		color: #444;
	}
	.n-top_shadow{
		background: inherit;
		height:auto!important;
		-webkit-box-shadow: none;
		        box-shadow: none;
		padding-top: 0;
	}
	.n-top li .n-top__submenu .submenu{
		width: 100%!important;
		margin:0;
		float: none!important;
	}
	.n-top_shadow:after, .n-top_shadow:before{
		display: none;
	}
	.n-top__submenu ul>li a:hover{
		color: #444;
		text-decoration: underline;
	}
	.n-top__submenu ul>li.active a{
		color: 
	}
	 .n-top>ul>li:hover> a > span{
	 	color: #fff;
	 }
	.nav_item-count{
		color: #444;
	}

	#toTop{
	right: auto;
	left: 40px;
	bottom: 41px;
	}
	.allnews__item{
		width: 40%;
		min-width: 200px;
		height: auto;
	}
	.allnews__photo{
		width: 100%;
		height: auto;
	}
	.wr{
		width: 98%!important;
	}
	.r-tour__price{
		left: 0;
	}
	.r-tour__price:after{
		display: none;
	}
	.h-link-block span{
		display: none;
	}
	.p-logo img{
		width: 60px;
		height: 30px
	}
	.mp__button-2, .mp__button-1{
		border:none;
		margin: 0;
		padding: 0;
		padding-top: 4px;
	}
	.user-link{
		background: url('data:image/png;base64,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');
		width: 30px;
		height: 30px;
		display: block;
		background-size:100% 100%; 
	}
	.b-service{
	    position: fixed;
	    top: -120%;
	    left: 0;
	    right: 0;
	    bottom: auto;
	    width: 100%;
	    -webkit-transition: all 0.3s linear;
	    transition: all 0.3s linear;
	    background: #fff;
	    z-index: 101;
	    margin:0;
	    padding: 0;
	}
	.b-service.mp--on{
		top: 40px;
	}.b-auth{
		width: 100%;
		padding: 2em 0;
		display: -ms-flexbox;
		display: -webkit-box;
		display: flex;
		    -ms-flex-wrap: nowrap;
		        flex-wrap: nowrap;
		-ms-flex-pack: distribute;
		    justify-content: space-around;
		    }
	.b-auth.mp--on >a{
		margin:auto;
	}
	.yasearch-widget{
		display: none;
	}
	.b-result__col-1_news{
		margin: 0 auto 10px auto;
		display: block;
		float: none;
		width: 100%;
		height: auto;
	}
	.b-result__col-2_news{
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.r-news__photo{
		max-width: 100%;
		height: auto;
	}

	#price-block {
		display: block;
	}
}
@media screen and  (max-width: 505px){
.torder__field{
	width:auto;
}

	#price-block {
		display: block;
	}
.torder__form{
	width: auto;
}}
@media screen and  (max-width: 480px){
	.b-contacts{
		width: 194px;
	}

	#price-block {
		display: block;
	}

}

@media screen and  (max-width: 360px){
	.h-link-block a{
		width: 93%;
		padding: 10px 0px 10px 7%;
	}

	#price-block {
		display: block;
	}

}
}
